
#button1:focus~#content #def,
#button2:focus~#content #def,
#button3:focus~#content #def,
#button4:focus~#content #def,
#button5:focus~#content #def,
#button6:focus~#content #def,
#button7:focus~#content #def,
#button8:focus~#content #def,
#button9:focus~#content #def,
#button10:focus~#content #def ,
#button11:focus~#content #def        {display:none;}

#button1:focus~#content div:nth-child(2),
#button2:focus~#content div:nth-child(3),
#button3:focus~#content div:nth-child(4),
#button4:focus~#content div:nth-child(5),
#button5:focus~#content div:nth-child(6),
#button6:focus~#content div:nth-child(7),
#button7:focus~#content div:nth-child(8),
#button8:focus~#content div:nth-child(9),
#button9:focus~#content div:nth-child(10),
#button10:focus~#content div:nth-child(11),
#button11:focus~#content div:nth-child(12)   {display:block;}

#content {
    border:0px dashed black;
    width:87%; 
    top:0px;
    background:rgba(0,0,0,0);
    color:black;
    font-size:10px;
    text-align:center;
 }



#hawker,#dii,#diii,#dv,#fe2d,#f1,#dr1a,#dr1b,#dr1c,#may,#brown {display:none;}

<!-- NOTE: DIV NAMES CAN'T START WITH A DIGIT ************************************************************************* -->


